Bug 1044177 - allow configuring changelog trim interval
Summary: allow configuring changelog trim interval
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 21:41 UTC by Nathan Kinder
Modified: 2015-03-05 09:32 UTC (History)
4 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:32:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Nathan Kinder 2013-12-17 21:41:55 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47617

Right now the changelog trim interval is hard coded to 5 minutes (300 seconds).  This interval should be configurable, if for no other reason than testing trimming.

Comment 7 Noriko Hosoi 2015-01-12 21:54:12 UTC
Let me put this bug's status to ON_QA since I don't think we can fix this bug in 7.1.  Please open another bug for the additional issue...

Comment 8 Viktor Ashirov 2015-01-12 23:22:53 UTC
I've opened bugs for each issue:
1. https://bugzilla.redhat.com/show_bug.cgi?id=1181341
2. https://bugzilla.redhat.com/show_bug.cgi?id=1181346

Since declared functionality works as expected, I'm marking this bug as VERIFIED.

Comment 9 Viktor Ashirov 2015-01-12 23:36:39 UTC
Build tested: 
$ rpm -qa | grep 389-ds
389-ds-base-debuginfo-1.3.3.1-11.el7.x86_64
389-ds-base-1.3.3.1-11.el7.x86_64
389-ds-base-libs-1.3.3.1-11.el7.x86_64

Comment 11 errata-xmlrpc 2015-03-05 09:32:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.